import { TestBed } from '@angular/core/testing';

import { ResilientEnvironmentService } from './resilient-environment.service';

describe('ResilientEnvironmentService', () => {
  let service: ResilientEnvironmentService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ResilientEnvironmentService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
